Bug 520024 - Update Request to >= 1.4.30
Summary: Update Request to >= 1.4.30
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: tokyocabinet
Version: 11
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Deji Akingunola
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-08-28 03:36 UTC by Silas Sewell
Modified: 2009-10-15 22:32 UTC (History)
4 users (show)

Fixed In Version: 1.5.19-6.fc11
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-10-15 22:32:23 UTC


Attachments (Terms of Use)

Description Silas Sewell 2009-08-28 03:36:12 UTC
I packaged Tokyo Tyrant for Fedora and the versions available on the official website all require Tokyo Cabinet 1.4.30 or higher.

If possible it would be great to have the latest rawhide build pushed to F-11.

Thanks,

Tokyo Tyrant Review: https://bugzilla.redhat.com/show_bug.cgi?id=516971

Comment 1 Fedora Update System 2009-09-29 23:03:53 UTC
mutt-1.5.19-6.fc11,tokyocabinet-1.4.32-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/mutt-1.5.19-6.fc11,tokyocabinet-1.4.32-1.fc11

Comment 2 Fedora Update System 2009-10-01 00:04:27 UTC
mutt-1.5.19-6.fc11, tokyocabinet-1.4.32-1.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update mutt tokyocabinet'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-10143

Comment 3 Fedora Update System 2009-10-15 22:32:18 UTC
mutt-1.5.19-6.fc11, tokyocabinet-1.4.32-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.